Subject: Re: bug#40703: [PATCH] Make autoarg.el obsolete

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 19:59:00 +0200

Stefan Kangas <[email-masked]> writes:

> FWIW, I still think this mode is more of a historical musing than it
> is useful.  But I accept that I'm in a minority here.

I agree with you.  It's a feature that clearly doesn't work, which
should be a good indication that nobody uses it.  Doesn't work + Nobody
uses it spells "should be obsoleted" to me.  (I may be using the wrong
dictionary here, though.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no